Bug 729539 - Reports still have alpha in the title
Summary: Reports still have alpha in the title
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 06:05 UTC by Matthew Casperson
Modified: 2014-08-04 22:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-11 00:07:48 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-08-10 06:05:44 UTC
20110810-1230 /Reports.xhtml

Comment 1 Matthew Casperson 2011-08-11 00:07:48 UTC
Fixed in 20110811-0947


Note You need to log in before you can comment on or make changes to this bug.